[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#456156: closed by Ana Guerrero <ana@debian.org> (Re: Bug#456156: cannot mount usb device; incomprehensible error message)

On Wed, Jul 02, 2008 at 09:11:44AM +0100, Richard Kettlewell wrote:
> reopen 456156
> quit
>> Closing since this problem should be fixed doing this:
>> On Thu, Mar 20, 2008 at 03:51:36PM -0400, Matthew Rosewarne wrote:
>>> In order for a user to mount devices from Konqueror/Nautilus (using 
>>> HAL), they must be in the "plugdev" group.  To add a user to the 
>>> plugdev group, either use kuser or run the command as root:
>>> 	adduser someuser plugdev
>>> I've seen this detail trip up plenty of people before, and something 
>>> will have to be done about it.
> Firstly a hidden requirement to add users to a particular group merely  
> to use a normal desktop system is not reasonable behavior.
> Secondly part of the bug report is that the error message is completely  
> incomprehensible.  I don't see any indication that this has been 
> improved.
> Therefore I'm reopening this bug report.

That the fix is not up to your satisfaction is not a reason to re-open the bug :)
The original problem should be fixed, and what caused the problem was not
created by kde, it is a problem with pmount, and its way to manage this, read
the document README.Debian distributed in this package.
About the error message it is made by hal, so if you want a more nicer
message, report it as a wishlish there.


Reply to: